<resources>
    <!--splash-->
    <string name="app_name">Game</string>
    <string name="content_descripction">Logo</string>
    <string name="text_view_info">Adivina el numero</string>

    <!--main-->
    <string name="text_view_info_main">Por favor, seleccione el numero de digitos  del numero que quieres adivinar.Recuerda que tienes 10 intentos para adivinarlo</string>
    <string name="radio_button_text_two">Número de 2 digitos</string>
    <string name="radio_button_text_three">Número de 3 digitos</string>
    <string name="radio_button_text_four">Número de 4 digitos</string>
    <string name="button_start_text">Empezar el juego</string>
    <string name="msg_snack_bar_main">Seleccione una opcion</string>
    <string name="close">close</string>

    <!--Game-->
    <string name="button_text_found">adivinar</string>
    <string name="edit_text_guessed_number_hint">Ingresar Numero</string>
    <string name="button_guess_number_msg">Por favor ingrese un numero</string>
    <string name="text_view_last_attempt">Tu último intento fue: %1$s</string><!--para poder poner mensajes con variables en la apliacion-->
    <string name="text_view_remaining_attempt">Tus intentos restantes son: %1$d</string><!--para poder poner mensajes con variables en la apliacion-->
    <string name="text_view_hint_guessed">Adivinaste el número</string>
    <string name="text_view_hint_decrease">Disminuye tu número</string>
    <string name="text_view_hint_increase">Aumenta tu número</string>
    <string name="text_view_hint_lose">Has perdido</string>
    <string name="dialog_title">Adivina el número</string>
    <string name="dialog_msg_win">
        Felicitaciones, el número era %1$d.
        \n\nAdivinaste el número en %2$d intentos.
        \n\nTus intentos Fueron:%3$s
        \n\n¿Te gustaria jugar de nuevo?</string>
    <string name="dialog_msg_lose">
        Lo siento, Tus oportunidades para adivinar se acabaron.
        \n\nEl número era %1$d.
        \n\nTus intentos Fueron:%2$s
        \n\n¿Te gustaria jugar de nuevo?</string>

</resources>